none
quando baixo o directx aparece uma mensagem dizendo o seguinte: RRS feed

  • Pergunta

  • vc precisa estar executando o windows 98,windows milenium edition,windows 2000,windows xp ou familia windows server. e meu windows é o 8 e não consigo baixar o directx 9.0 
    domingo, 13 de novembro de 2016 16:04

Respostas

  • Ola Walisson, porque precisa de uma versão anterior do DirectX? Verifique a lista de compatibilidades aqui: https://support.microsoft.com/en-us/kb/179113



    Rodrigo Reis Ferreira
    Microsoft Certified

    domingo, 13 de novembro de 2016 16:53

Todas as Respostas

  • Ola Walisson, porque precisa de uma versão anterior do DirectX? Verifique a lista de compatibilidades aqui: https://support.microsoft.com/en-us/kb/179113



    Rodrigo Reis Ferreira
    Microsoft Certified

    domingo, 13 de novembro de 2016 16:53
  • Bom dia,

    Devido a falta de interação do autor dessa pergunta,

    essa thread está sendo fechada. Caso o problema ainda

    esteja ocorrendo, favor abrir uma nova thread.

    Atenciosamente,


    Robson William Silva

    Esse conteúdo é fornecido sem garantias de qualquer tipo, seja expressa ou implícita

    MSDN Community Support

    Por favor, lembre-se de Marcar como Resposta as postagens que resolveram o seu problema. Essa é uma maneira comum de reconhecer aqueles que o ajudaram e fazer com que seja mais fácil para os outros visitantes encontrarem a resolução mais tarde.

    quarta-feira, 16 de novembro de 2016 11:59